/* Theme Bonbon */
/* THEME MONOCOLONNE ET 3 COLONNES */

@import url(https://fonts.googleapis.com/css?family=Lobster&v1);

.bloc {
    border: none;
}
.bloc .date {
    padding: 0.5em 0.7em;
}
.consult a {
    text-decoration: none;
}
h2.bloc_title, h1.bloc_title {
    min-height: 30px;
    padding-left: 58px;
    text-align: left;
}
.centry.content_slim .bloc {/* On réduit les paddings pour permettre les borders de 4px */
    padding-left: 44px;
    padding-right: 44px;
}

#switchitem {
    overflow: visible;
}

/* Fonts */

.centry .blogpseudo, .centry .blogtitle, .bloc_title, .centry .compteurs_block li, 
.sidebar-info-bloc h3, #promos_ads h2, #currentbp a, .widget h3 {
    font-family: 'Lobster', arial, serif;
    font-weight: normal;
}

.centry .blogpseudo {
    font-size: 22px;
}

.centry .blogtitle {
    font-size: 40px !important;
}

.bloc_title {
    font-size: 30px !important;
}

#currentbp a {
    font-size: 18px;
}

.sidebar-info-bloc h3,
.sidebar .widget h3 {
    font-size: 20px;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Backgrounds */
.consult {
    background: #fff url(/img/templates/blogs/161/bg.jpg) top center;
}

h2.bloc_title, h1.bloc_title {
     background: transparent url(/img/templates/blogs/161/bloc_title_img.png) 14px 14px no-repeat;
}

.sidebar, #currentbp a, .bloc, #barleft.sidebar, #promos_ads, .pagination {
    background: #e0f4f8;
}

.compteurs_block li, .section_box {
    background: #fff;
}

.phylactere {
    background: #fff;
}

.centry .phylactere, .widget, .title_tooltip {
    background: #b1e2eb;
}

.bloc-description {
    background: #89c2cd;
}

/* Borders */
.sidebar, #currentbp a, #changebp a {
    border-color: transparent !important;
}

.bloc, .bloc-description {
    border-width: 4px !IMPORTANT;
    border-style: double !IMPORTANT;
}

.centry.content_slim .bloc-description {
    width: 698px !IMPORTANT;
}

.centry.content_large .bloc-description {
    width: 952px !IMPORTANT;
}

.bloc-description {
    border-color: #fff;
}

.bloc {
    border-color: #92ced9;
}

.liste-actions-centry li, .centry .share_zone {
    border-color: #92ced9;
}

.phylactere {
    border-color: #fff;
}

.centry .phylactere {
    border-color: #b1e2eb;
}

.text-image-container img, .image-container img {
    max-width: 590px;
    border: 10px solid #fff;
}

.content_large .bloc img {
    max-width: 740px;
}

/* Link & Colours */
.consult, .bloc, .sidebar, #load-more a, #menuTime li,
.phylactere, .pagination, #changebp a,
.bloc a:hover, .sidebar a:hover, 
.pagination a:hover, .phylactere a:hover
{ 
    color: #3c8795;
}

.bloc-description
{ 
    color: #fff;
}

.bloc_title, .bloc_title a.plink, .bloc a, #currentbp a, .suite, .sidebar a, .pagination a, .pagination li.current a, .phylactere a, .blogpseudo a:hover {
    color: #ef5672;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #ef5672 !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #fff;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}

.centry .phylactere.top_left .pointe_border {
    border-bottom-color: #b1e2eb;
}
.centry .phylactere.top_left .pointe_bg {
    border-bottom-color: #b1e2eb;
}

.phylactere.left .pointe_border {
    border-right-color: #fff;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}

.centry .phylactere.left .pointe_border {
    border-right-color: #b1e2eb;
}
.centry .phylactere.left .pointe_bg {
    border-right-color: #b1e2eb;
}

.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #fff;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #fff;
}

.title_tooltip .pointe_border {
    border-top-color: #b1e2eb;
}